.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 .Button.reload
{
    width: 45px;
    height: 37px;
    top: 47px;
    left: 120px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 .Button.home
{
    width: 45px;
    height: 37px;
    top: 47px;
    left: 168px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 .Button.back
{
    width: 45px;
    height: 37px;
    top: 47px;
    left: 23px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 .Button.forward
{
    width: 45px;
    height: 37px;
    top: 47px;
    left: 72px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 .Button.close
{
    width: 15px;
    height: 13px;
    top: 6px;
    left: 778px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600
{
    position: relative;
    width: 800px;
    height: 600px;
    background-image: url("../img/browsers/netscape-navigator-4_800x600.png");
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .AddressBar
{
    position: absolute;
    top: 91px;
    left: 195px;
    width: 565px;
    height: 14px;
    text-align: left;
    line-height: 14px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .AddressBar > input
{
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    height: calc(100% - 2px);
    color: black;
    display: block;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .MessageBar
{
    color: black;
    background-color: transparent;
    position: absolute;
    bottom: 4px;
    left: 125px;
    width: 645px;
    height: 16px;
    text-align: left;
    line-height: 15px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .TitleBar
{
    position: absolute;
    top: 4px;
    left: 25px;
    width: 715px;
    height: 18px;
    line-height: 17px;

    font-weight: bold;
    text-align: left;
    background-color: transparent;
    color: white;
    margin: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .dragger
{
    position: absolute;
    top: 4px;
    left: 25px;
    width: 715px;
    height: 18px;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .TitleBar::after
{
    content: " - Netscape 4.0";
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .Viewport
{
    position: absolute;
    top: 134px;
    left: 6px;
    width: 788px;
    height: 442px;
    background-color: transparent;
}

.WaybackBrowser > .BrowserWindow.netscape-navigator-4.resolution-800x600 > .Viewport > iframe
{
    border: none;
    width: 100%;
    height: 100%;
}
